/*

Theme Name: Avada Child

Description: Child theme for the Avada

Author: Your name here

Template: Avada

*/



@font-face {

    font-family: 'Open Sans Hebrew';

    font-style: normal;

    font-weight: 400;

    src: url(./font/opensanshebrew-regular-webfont.eot);

    src: url(./font/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),

    url(./font/opensanshebrew-regular-webfont.woff) format('woff'),

    url(./font/opensanshebrew-regular-webfont.ttf) format('truetype');

}

@font-face {

    font-family: 'Open Sans Hebrew';

    font-style: italic;

    font-weight: 700;

    src: url(./font/opensanshebrew-bolditalic-webfont.eot);

    src: url(./font/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),

    url(./font/opensanshebrew-bolditalic-webfont.woff) format('woff'),

    url(./font/opensanshebrew-bolditalic-webfont.ttf) format('truetype');

}

@font-face {

    font-family: 'Open Sans Hebrew';

    font-style: normal;

    font-weight: 700;

    src: url(./font/opensanshebrew-bold-webfont.eot);

    src: url(./font/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),

    url(./font/opensanshebrew-bold-webfont.woff) format('woff'),

    url(./font/opensanshebrew-bold-webfont.ttf) format('truetype');

}

@font-face {

    font-family: 'Open Sans Hebrew';

    font-style: italic;

    font-weight: 800;

    src: url(./font/opensanshebrew-extrabold-webfont.eot);

    src: url(./font/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),

    url(./font/opensanshebrew-extrabold-webfont.woff) format('woff'),

    url(./font/opensanshebrew-extrabold-webfont.ttf) format('truetype');

}

@font-face {

    font-family: 'Open Sans Hebrew';

    font-style: normal;

    font-weight: 800;

    src: url(./font/opensanshebrew-extrabold-webfont.eot);

    src: url(./font/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),

    url(./font/opensanshebrew-extrabold-webfont.woff) format('woff'),

    url(./font/opensanshebrew-extrabold-webfont.ttf) format('truetype');

}





body{

    font-family: 'Open Sans Hebrew' !important;

    color:#505050;

    font-weight: 400;

    text-transform: none;

    font-style: normal;

    line-height: 35px;

}

.title-box h3{

	font-family: 'Open Sans Hebrew' !important;

}

h2.content-box-heading {

    float: right;

}

.page #main {

    padding: 0px !important

}

.error-message{

text-align:center;

}

h1{

     font-family: 'Open Sans Hebrew' !important;

     color: #818181;

    font-weight: 600 !important;

    font-size: 18px;

    text-transform: none;

    font-style: normal;

    line-height: 35px;

}

.fusion-tabs .nav-tabs li .fusion-tab-heading {

    margin: 0;

    font-family: 'Open Sans Hebrew' !important;

    font-weight: 200 !important;

}



.rtl .fusion-button {

    direction: ltr;

    font-family: 'Open Sans Hebrew' !important;

}



.fusion-main-menu > ul > li > a{

	 font-family: 'Open Sans Hebrew' !important;

     font-weight: normal;

     font-size:17px !important;

     font-weight: 400;

     line-height: 35px;

}

.fusion-fullwidth.fullwidth-box.fusion-fullwidth-4.fusion-parallax-none.nonhundred-percent-fullwidth.fusion-equal-height-columns {

    padding-top: 0px !important;

}

.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {

    background-color: rgba(76,76,76,1)  !important;

}

.rtl .fusion-main-menu > ul > li {

    float: right;

    background-image: url('/wp-content/uploads/2016/03/menukav.png');

    background-position: left center;

    background-repeat: no-repeat;

    

}

.rtl .fusion-main-menu > ul > li {

    padding-right: 0;

    padding-left: 11px !important;

    margin-right: 11px !important;

}

.rtl .fusion-main-menu > ul > li:last-child {

 background:none;

}

/*tab*/

#nav ul li > a:hover, #sticky-nav ul li > a:hover, #wrapper .fusion-tabs-widget .tab-holder .tabs li.active a, #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link, #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link:focus, #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link:hover, #wrapper .fusion-tabs.vertical-tabs.classic .nav-tabs > li.active .tab-link, #wrapper .post-content blockquote, .fusion-filters .fusion-filter.fusion-active a, .pagination .current, .pagination a.inactive:hover, .progress-bar-content, .reading-box, .tagcloud a:hover {

    border-color: #FFFFFF !important;

}

.fusion-accordian .panel-title, .fusion-sharing-box h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading {

    font-size: 16px;

    line-height: 30px;

    font-weight: bold !important;

}

/**/

.col-md-3.col {

    margin-bottom: 25px;

    float:right;

}

.continer {

    text-align: center;

}

.box_warp {

    max-width: 300px;

     /*display: inline-block;*/

    position: relative;

     overflow: hidden; 

}
@media (min-width:992px){
.box_warp {
	height:274px;
}
}

.wrap {

    max-width: 300px;



}

.box {

    width: 100%;

    text-align: center;

}

/*.box img:hover {

    background: #ccc;

}*/

.box img {

     max-width:100%;

    -webkit-border-radius: 30px;

    -webkit-border-top-right-radius: 0;

    -moz-border-radius: 30px;

    -moz-border-radius-topright: 0;

    border-radius: 30px;

    border-top-right-radius: 0;

}

.title_pic{

     position: relative;

    z-index: 10;

    background: rgba(253, 253, 253,0.89);

    margin-top: -51px;

    width: 100%;

    text-align: center;

    padding: 11px;

    font-size: 20px;

    color: #272262;

   font-family: 'Open Sans Hebrew';

    font-weight: bold;

    -webkit-border-bottom-right-radius: 30px;

    -webkit-border-bottom-left-radius: 30px;

    -moz-border-radius-bottomright: 30px;

    -moz-border-radius-bottomleft: 30px;

    border-bottom-right-radius: 30px;

    border-bottom-left-radius: 30px;

}

.title-box h3{

  color:#fff !important;

  font-family: 'Open Sans Hebrew';

}

.textbg{

    position: absolute;

    width: 100%;

    height: 100%;

    padding: 5%;

    top: 0px;

    color: #fff;

    background-color:#979797;

   opacity: 0;

     -webkit-border-radius: 30px;

    -webkit-border-top-right-radius: 0;

    -moz-border-radius: 30px;

    -moz-border-radius-topright: 0;

    border-radius: 30px;

    border-top-right-radius: 0;

    -webkit-transition: opacity 0.5s ease-in;

     -moz-transition: opacity 0.5s ease-in;

      -o-transition: opacity 0.5s ease-in;

     z-index:99;

}

.textbg:hover{

    width:100%;

    opacity:0.97;

    color: #fff;

     bottom: 0;

    -webkit-transition: opacity 1s;

    -webkit-transition-delay: 0.1s;

    -moz-transition: opacity 1s;

    -moz-transition-delay: 0.1s;

    transition: opacity 1s;

    transition-delay: 0.1s;

    z-index:99;

   -webkit-border-radius: 30px;

    -webkit-border-top-right-radius: 0;

    -moz-border-radius: 30px;

    -moz-border-radius-topright: 0;

    border-radius: 30px;

    border-top-right-radius: 0;



}

.text-btn {

    position: absolute;

    z-index: 99;

    color: #ac1c50;

    width: 88%;

    bottom: 0;

    font-size: 19px;

    height: 100px;

    top: 215px;

    

}

.text-btn:hover {

    position: absolute;

    z-index: 99;

    color: #ac1c50;

    width: 88%;

    bottom: 0;

    font-size: 19px;

    opacity: 0.97;

    -webkit-transition: opacity 1s;

    -webkit-transition-delay: 0.1s;

    -moz-transition: opacity 1s;

    -moz-transition-delay: 0.1s;

    transition: opacity 1s;

    transition-delay: 0.1s;

}

.title_box h3{



}

.arow {

    background: url('/wp-content/uploads/2016/03/arrow.png');

    width: 30px;

    height: 21px;

    position: relative;

    float:left;

}

/*form*/

/*home*/

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email.form-control.form {

    border: 1px solid transparent !important;

}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control.form {

    border: 1px solid transparent !important;

}

input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.form-control.form {

    border: 1px solid transparent !important;

}

/*contact*/

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.contactext {

    border: 1px solid #ccc !important;

}

input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel.contactext {

    border: 1px solid #ccc !important;

}

textarea.wpcf7-form-control.wpcf7-textarea.contactext {

    border: 1px solid #ccc !important;

}

.col-md-3.form-col {

    float: right;

}

.form-control{

    background-color: #ccc !important;

    color: #fff !important;

    border-color: transparent;

    text-align: center;

    font-size: 16px !important;

    font-family: 'Open Sans Hebrew' !important;

}

input.wpcf7-form-control.wpcf7-submit.btn {

    line-height: 8px;

    font-size: 14px;

    padding: 16px 44px !important;

   /* background: #ac1c50 !important;*/

    font-family: 'Open Sans Hebrew' !important;

}

.col-md-3.form-col {

    float: right;

    width: 325px;

}

::-webkit-input-placeholder {

    color: red;

}

:-moz-placeholder {

    /* FF 4-18 */

    color: red;

}

::-moz-placeholder {

    /* FF 19+ */

    color: red;

}

:-ms-input-placeholder {

    /* IE 10+ */

    color: red;

}

/*home btn video*/

.title_cat{

  text-align:center;

}

.imgpic{

   text-align: center;

    position: relative;

    max-width: 200px;

    margin: 0 auto;

     -webkit-border-radius: 30px;

    -webkit-border-top-right-radius: 0;

    -moz-border-radius: 30px;

    -moz-border-radius-topright: 0;

    border-radius: 30px;

    border-top-right-radius: 0;

    -webkit-transition: opacity 0.5s ease-in;

    -moz-transition: opacity 0.5s ease-in;

    -o-transition: opacity 0.5s ease-in;

}

.imgpic:hover .overlaybg{

 opacity: 0.60;

 -webkit-transition: opacity 1s;

    -webkit-transition-delay: 0.1s;

    -moz-transition: opacity 1s;

    -moz-transition-delay: 0.1s;

    transition: opacity 1s;

    transition-delay: 0.1s;

    z-index:99;

   -webkit-border-radius: 30px;

    -webkit-border-top-right-radius: 0;

    -moz-border-radius: 30px;

    -moz-border-radius-topright: 0;

    border-radius: 30px;

    border-top-right-radius: 0;



}

.overlaybg{

  position: absolute;

 background-color: #979797;

  width:100%;

  height:100%;

    opacity: 0;

}

.boximg {

    /* padding-left: 16%; */

    width: 60%;

    margin-left: auto;

    margin-right: auto;

}

.boximg .title_cat {

    text-align: center;

    color: #fff;

}

/*bredcrump*/

p#breadcrumbs a {

    color: #A2A2A2 !important;

    font-weight: normal;

}

.home p#breadcrumbs {

    display: none;

}

span.breadcrumb_last {

    color: #A2A2A2;

}

/*.warp1{

    position: absolute;

    width: 93%;

    height: 100%;

    padding: 5%;

    top: 0px;

    color: #fff;

    background-color: #979797;

    opacity: 0;

    -webkit-border-radius: 30px;

    -webkit-border-top-right-radius: 0;

    -moz-border-radius: 30px;

    -moz-border-radius-topright: 0;

    border-radius: 30px;

    border-top-right-radius: 0;

    -webkit-transition: opacity 0.5s ease-in;

    -moz-transition: opacity 0.5s ease-in;

    -o-transition: opacity 0.5s ease-in;

    z-index: 99;

}*/

/*footer*/



.fusion-footer-widget-area {

    background-color: #545353 !important;

}



div#black-studio-tinymce-2 {

     font-size: 14px;

    letter-spacing: 2px;

    font-size: 13px;

        width: 120%;

}

.widget_nav_menu a {

    font-size: 14px;

    letter-spacing: 2px;

}





.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title {

    color: #ffffff;

    font-size: 20px;

    font-weight: normal;

    font-style: normal;

    font-family: 'Open Sans Hebrew' !important;

}

.fusion-footer-widget-area h3, .fusion-footer-widget-area .widget-title{

    margin: 0 0 17px !important;



}
@media (min-width:992px){
.damages_sec .col-md-3{
	width:20% !important;
}
.damages_sec .col-md-3 .box_warp{
	height:auto !important;
}
.damages_sec .col-md-3 .box_warp .text-btn{
	top:165px !important;
}
}

@media screen and (max-width: 1197px) {

.col-md-3.form-col {

    float: right;

    width: 100% !important;

    padding-bottom:20px;

}

.col-md-2.form-col{

    float:right !important;

}

}

@media screen and (max-width: 991px) {

.box_warp {

    max-width: 300px;

     display: inline-block;

    position: relative;

     overflow: hidden; 

}

.wrap {

    max-width: 300px;



}

.box {

    width: 100%;

    text-align: center;

}

.col-md-3.col{

    float:none !important;

}

.col-md-3.form-col {

    float: right;

    width: 100% !important;

    padding-bottom:20px;

}

.col-md-2.form-col{

    float:right !important;

    padding-bottom:20px

}

.homeform{

    margin-top:0px !important;

}

}

@media screen and (max-width: 480px) {

.fusion-page-title-bar {

    background-size: 246% 100% !important;

    height: 300px; 

}

}



iframe

{

visibility: inherit !important;

    opacity: 1 !important;

}

div#wpcs_content_main_4715 {
    
    height: auto !important;
}